Türkiye Türkiye

Why do i get the warning "Zend OPcache API is restricted"

We are using OpCode Cache for our servers to increase the speed of PHP

To this end, the following PHP functions have been disabled , because otherwise it is possible to remove foreign files of other clients from the cache or even the entire cache .

opcache_compile_file()
opcache_get_configuration()
opcache_get_status()
opcache_invalidate()
opcache_reset()

If your system employed is using one of the above mentioned functions, it is possible that you will get the following warning:

Warning: Zend OPcache API is restricted by "restrict_api" configuration directive

If you see a warning like this, please contact the easyname Support